<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 5 </title>
</head>
<body>
    <h1>Análisis de ventas</h1>
    <!-- As in the example shows a border in the table and we can't use 
        custom css styles, I need to use border that in html5 is deprecated or
    write in every th, td the style of border and border-collapse -->
    <table cellpadding="15" border="1" style="width: 20%; height: 50%; text-align: center;  border-collapse: collapse;">
        <caption>Análisis de ventas anuales</caption>
        <thead>
            <tr>
                <th rowspan="2">AÑO</th>
                <th colspan="4">Expansión de ventas</th>
            </tr>
            <tr>
                <th>Producto A</th>
                <th>Producto B</th>
                <th>Producto C</th>
                <th>Producto D</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th>N-3</th>
                <td>-</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
            </tr>
            <tr>
                <th>N-2</th>
                <td>3</td>
                <td>5</td>
                <td>8</td>
                <td>4</td>
            </tr>
            <tr>
                <th>N-1</th>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
            </tr>
            <tr>
                <th>N</th>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
            </tr>
        </tbody>
            <tfoot>
                <tr>
                    <th rowspan="2">AÑO</th>
                    <th>Producto A</th>
                    <th>Producto B</th>
                    <th>Producto C</th>
                    <th>Producto D</th>
                </tr>
                <tr>
                    <th colspan="4">Expansión de ventas</th>
                </tr>
            </tfoot>
        
    </table>
</body>
</html>